@charset "utf-8";
/* CSS Document */

a.menup:link {color: #07467f; text-decoration: none;}
a.menup:visited {color: #07467f; text-decoration: none;}
a.menup:hover {color: #00adec; text-decoration: none;}
a.menup:active {color: #07467f; text-decoration: none;}

a.menup_alt:link {color: #e89327; text-decoration: none;}
a.menup_alt:visited {color: #e89327; text-decoration: none;}
a.menup_alt:hover {color: #e8b427; text-decoration: none;}
a.menup_alt:active {color: #e89327; text-decoration: none;}

a.contacto_link:link {color:#114e7d; text-decoration: none;}
a.contacto_link:visited {color:#114e7d; text-decoration: none;}
a.contacto_link:hover {color:#3277ac; text-decoration: none;}
a.contacto_link:active {color:#114e7d; text-decoration: none;}

a.controles_link:link {color:#4d88c0; text-decoration: none;}
a.controles_link:visited {color:#4d88c0; text-decoration: none;}
a.controles_link:hover {color:#114e7d; text-decoration: none;}
a.controles_link:active {color:#4d88c0; text-decoration: none;}

a.sede_link:link {color:#f6a600; text-decoration:none;}
a.sede_link:visited {color:#f6a600; text-decoration:none;}
a.sede_link:hover {color:#bd8000; text-decoration:none;}
a.sede_link:active {color:#f6a600; text-decoration:none;}

a.sedeAlt_link:link {color:#e64717; text-decoration:none;}
a.sedeAlt_link:visited { color:#e64717; text-decoration:none;}
a.sedeAlt_link:hover {color:#ad310c; text-decoration:none;}
a.sedeAlt_link:active {color:#e64717; text-decoration:none;}

a.titulo_link:link {color:#114e7d; text-decoration:none}
a.titulo_link:visited {color:#114e7d; text-decoration:none;}
a.titulo_link:hover {color:#4d88c0; text-decoration:none;}
a.titulo_link:active {color:#114e7d; text-decoration:none;}

a.tituloprod_link:link {color:#fc7400; text-decoration:none}
a.tituloprod_link:visited {color:#fc7400; text-decoration:none;}
a.tituloprod_link:hover {color:#d87017; text-decoration:none;}
a.tituloprod_link:active {color:#fc7400; text-decoration:none;}

a.link_contactoFoot:link {color:#234a98; text-decoration:none}
a.link_contactoFoot:visited {color:#234a98; text-decoration:none;}
a.link_contactoFoot:hover {color:#142b5a; text-decoration:none;}
a.link_contactoFoot:active {color:#234a98; text-decoration:none;}

a.link_salomonRojo:link {color:#FFF; text-decoration:none}
a.link_salomonRojo:visited {color:#FFF; text-decoration:none;}
a.link_salomonRojo:hover {color:#ff0000; text-decoration:none;}
a.link_salomonRojo:active {color:#FFF; text-decoration:none;}
